@charset "UTF-8";
/* CSS Document */


/* #Site Styles
================================================== */
body { background-color: #000;}
body,td,th {
	color: #999;
}
a:link {
	color: #ABA672;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ABA672;
}
a:hover {
	text-decoration: none;
	color: #fff;
}
a:active {
	text-decoration: none;
}
.gold {
	color: #ABA672;
}
#footer #social {
	float: right;
	width: 300px;
	text-align: right;
	vertical-align: middle;
	display: block;
}
.footersmalltext {
	font-size: 12px;
	color: #666;
	text-align: left;
}
IMG.logo {
    display: block;
    margin-left: auto;
    margin-right: auto; margin-bottom:20px; margin-top:15px;
	}
.footergoldtext {
	color: #ABA672;
	border-top: 1px solid #2f2f2f;
	padding: 15px 20px 0 0;
	font-size: 12px;
	text-align: left;
}
.menutop {
	background-color: black;
	size:100%; text-align:center;
	background-image:url(../images/topnavbg1.jpg);
}

#headerlogo {
	float: left;
	margin-top: 20px;
	margin-bottom: 15px;
	text-align: center;
}

hr { border: solid #2f2f2f; border-width: 1px 0 0; clear: both; margin: 10px 0 20px; height: 0; }

.header-feature {
	text-align: center;
	font-weight: lighter;
	margin-bottom: 10px;
	color: #ABA672;
	font-size: 16px;
	text-decoration: none;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #A59468;
	border-bottom-color: #A59468;
	display: block;
	font-family: "good_times_rgregular", Arial, Helvetica;
	line-height: 1.5em;
}
.gold-keypoints {
	text-align: left;
	font-weight: lighter;
	color: #ABA672;
	margin-left:30px;
	padding:10px 0px 10px 0px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	font-size: 14px;
	text-decoration: none;
	list-style-position: outside;
	list-style-image: url(../images/contact-tick.png);
	font-family: "good_times_rgregular", Arial, Helvetica;
	line-height: 1.5em;
}
.feature.columns { margin-bottom:20px; }
.feature.columns h3 {
	text-align: left;
	min-height: 1.5em;
	margin-top: 10px;
	color: #fff;
	font-family: "good_times_rgregular", Arial, Helvetica;
	font-size: 18px;
}
.feature.columns p {
	color: #BABABA;
}
.bottom.banner { margin-bottom:20px; }
.bottom.banner  h3 {
	text-align: left;
	min-height: 1.5em;
	margin-top: 10px;
	color: #ABA672;
	font-family: "good_times_rgregular", Arial, Helvetica;
	font-size: 18px;
}
.bottom.banner p {
	margin: 1em;
	min-height: 8em;
	color: grey;
	text-align: left;
}
.Bluefeature {
	text-align: left;
	min-height: 1.5em;
	color: #000;
	background-color:#000;
	border:#a39161;
	border-style: outset;
	border-bottom-right-radius:30px;
}
.Bluefeature2 {
	text-align: left;
	min-height: 1.5em;
	background-image:url(../images/WIC-Subscriptionbg.jpg);
	color: #000;
	border:#000;
	border-style:dashed;
}
.Bluefeature3 {
	text-align: left;
	min-height: 1.5em;
	background-image:url(../images/WIC-Subscription-bg-bottles.jpg);
	color: #000;
	border:#FFF;
	border-style:dashed;
	border-bottom-right-radius:30px;
}
.Bluefeature p {
	color: #747474;
	margin: 15px;
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 1.4em;
}
.Bluefeature h3 {
	color: #fff;
	margin-left:15px;
	margin-top:15px;
	
}
.Bluefeature strong {
	color: #fff;
	font-weight: normal;
}
.benefits {
	font-size: 16px;
	color: #ABA672;
	line-height: 1.5em;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: square;
	font-style: italic;
	}
	
.trademenu {
	font-size: 16px;
	color: #ABA672;
	line-height: 1.5em;
	margin-left: 15px; 
	list-style-position: outside;
	list-style-image: url(../images/bullet-arrow.jpg);
	font-style: italic;
	}
	
.keybenefits {
	font-size: 16px;
	color: #fef6b7;
	line-height: 1.7em;
	list-style-position: outside;
	list-style-image: url(../images/contact-tick.png);
	text-transform: uppercase;
	}
	.goldticklist {
	font-size: 14px;
	margin-left:30px;
	color: #BABABA;
	line-height: 1.5em;
	list-style-position: outside;
	list-style-image: url(../images/contact-tick.png);
	}
	
	.keypoints {
	font-size: 14px;
	color: #fef6b7;
	line-height: 1.5em;
	border:1px solid #a39161;
	padding:5px 5px 5px 15px;
	}
	
	

/* Lists from getskeleton
==================================================*/
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li {
	line-height: 18px;
	margin-bottom: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
}
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images from getskeleton
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
		
/* #Basic Styles from getskeleton
================================================== */

body {
background: #000;
font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #BABABA;
margin: 0 0 20px 0;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%;
 }

/* #Reset & Basics (Inspired by E. Meyers) from getskeleton
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	text-align: left;
	color: #BABABA;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1.5em; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Typography from getskeleton
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #fff;
		font-family: "good_times_rgregular", Arial, Helvetica;
		font-weight: normal; 
		line-height: 1.5em;
		}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { 
	font-weight: inherit; }
	h1 {
	font-family: "good_times_rgregular", Arial, Helvetica;
	font-size: 18px;
	margin-bottom: 15px;
	margin-top: 15px;
}
	h2 {
	font-family: "good_times_rgregular", Arial, Helvetica;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #ABA672;
}
	h3 {
	font-family: "good_times_rgregular", Arial, Helvetica;
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 5px;
	color: #ABA672;
}
	h4 {
	font-family: "good_times_rgregular", Arial, Helvetica;
	font-size: 14px;
	margin-bottom: 5px;
	margin-top: 5px;
}
	h5 {
	font-size: 13px;
	font-family: "good_times_rgregular", Arial, Helvetica;
	margin-bottom: 3px;
	margin-top: 15px;
}
	h6 {
	font-family: "good_times_rgregular", Arial, Helvetica;
	font-size: 14px;
	color: #ABA672;
	margin-bottom: 3px;
	margin-top: 8px;
}
	.subheader { color: #777; }

	p {
font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #BABABA;
margin: 0 0 20px 0;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%;
}
	p img {
	margin: 0;
}
legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	em { font-style: italic; }
	strong {
	font-weight: bold;
	color: #FFF;
}
	small { font-size: 80%; }
	

/* Tables & Account Application Forms
==================================================*/

.AccAppTable {
    letter-spacing: -1px;
    border-collapse:collapse;
    text-align:center;
}
.AccAppTable th, .AccAppTable td{
    padding:2px 2px 2px 2px;
    font-weight:normal; 
}
 
/* Fonts
==================================================*/


/* #Tables
================================================== */
.tablespecial h3 {
	padding: 5px 5px 5px 5px;
	color: #ABA672;
	text-align: center;
	background-color: #333;
	font-weight: normal;
	border: 1px solid #a39161;
}
.tablespecial h5 {
	padding: 5px 5px 5px 5px;
	color: #ABA672;
	text-align: center;
	background-color: #333;
	border: 1px solid #a39161;
	font-weight:bold;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica ;
}
.tablespecial h6 {
	padding: 10px 5px 10px 5px;
	color: #ABA672;
	text-align: center;
	background-color: #333;
	min-height:35px;
	max-height:35px;
	font-weight: normal;
	border: 1px solid #a39161;
}
.tablespecial {
    padding:10px 10px 10px 10px;
}
.tablespecialborder {
	border:1px solid #a39161;
	padding:10px 10px 10px 10px;
}
.tablespecialbenefits {
	border:1px solid #a39161;
	padding:3px 3px 3px 3px;
}
.tablespecialgoldbg {
	color:#333;
	border:2px dotted #333;
	padding:10px 10px 10px 10px;
	background-color:#ABA672;
	}
.tablespecialsquare {
	margin-left:30px;
	color:#333;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: square;
	}
.tablespecial p {
	color: #666;
	font-size: 13px;
	}
.square2sml {
	margin-left: 10px;
	line-height: 1.1em;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: square;
	}



/* #Page Styles
================================================== */
.registertext {
	font-size: 16px;
	color: #000;
	text-align: right;
	vertical-align: middle;
	font-weight: lighter;
}
#MenuBar1 a {
	font-size: 13px;
	text-decoration: none;
	color: #fff;
	
}
#MenuBar1 a:hover {
	color: #000;
	background-color:#ABA672;
	background-image:url(../images/navbg.png);
	-webkit-transition: all 300ms ease 0s;
	-moz-transition: all 300ms ease 0s;
	-ms-transition: all 300ms ease 0s;
	-o-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
}
.AccountApplicationApply {
	font-size: 18px;
	color: #ABA672;
	font-style: oblique;
	text-align: center;
}
IMG.homepage {
    display: block;
    margin-left: auto;
    margin-right: auto;
	}
#footer p .footer a {
	font-size: 12px;
	color: #666;
	text-decoration: none;
	-webkit-transition: all 400ms ease 0s;
	-moz-transition: all 400ms ease 0s;
	-ms-transition: all 400ms ease 0s;
	-o-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
#footer p {
	font-size: 12px;
	color: #666;
	text-decoration: none;
	-webkit-transition: color 500ms;
	-moz-transition: color 500ms;
	-ms-transition: color 500ms;
	-o-transition: color 500ms;
	transition: color 500ms;
}
#footer p .footer a:hover {
	color: #DAC580;
}

#footerend p {
	font-size: 12px;
	text-align: right;
	color: #666;
}

#footerbox {
	color: #565655;
	-webkit-transition: all 300ms ease 0s;
	-moz-transition: all 300ms ease 0s;
	-ms-transition: all 300ms ease 0s;
	-o-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
}
.footerbox a{text-decoration:none; color:#565655; font-size:12px;  display:block; line-height:12px;}
.footerbox p{
	color: #968859;
	font-size: 12px;
}
.footerbox a:hover{
	color: #ABA672;
}
.footerbox .nolink {color:#565655; line-height:12px; font-size:12px; display:block}
.footerbox li {
	margin-bottom:5px;
	line-height: 1em;
}

#footerbox:hover {
	color: #ABA672;
}
.footertopheading{
	color: #ABA672;
}

#HomeProfile p {
	color: #FFF;
	font-size: 16px;
	line-height: 1.5em;
}
.footerbox p a {
	color: #ABA672;
	font-weight:bold;
}
IMG.centreimage {
    display: block;
    margin-left: auto;
    margin-right: auto;
	}
.AccordionPanelContent table {
}

.h3centre {
	text-align: center;
	color: #ABA672;
}
#AccAppLogin {
	background-color: #333;
	float: left;
	width: 450px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border:#937438;
	padding:20px;
	display: block;
	margin-top: 30px;
	margin-left: 20px;
}
#WMPlogin {
	background-color: #333;
	float: right;
	width: 450px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border:#937438;
	padding:20px;
	display: block;
	margin-top: 30px;
	margin-right: 20px;
}
#login {
	width: 150px;
	font-size: 12px;
	line-height: 1.5px;
	height: 30px;
	text-decoration: none;
	color: #FFF;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
	font-family: "good_times_rgregular", Arial, Helvetica;
	float: right;
	clear: none;
	display: block;
}
#Main_Contentpages {
font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #BABABA;
margin: 0 0 20px 0;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%;
}
#Errormessages {
	background-color: #333;
	text-align: center;
	padding: 20px;
	border: medium dotted #C5C188;
	bottom: 2px;
	margin-top: 30px;
	margin-bottom: 40px;
}


.UpdateProgressPanel 
{
   z-index: 99999999;
   color:#fff;
   font-size: 11pt;
   width: 45px;
   height: 45px;
   text-align: center;
   vertical-align: middle;   
   position: fixed;
   bottom: 50%;
   left: 45%;
   padding: 0;
   /*border: solid 2px #6D7B8D; background-color:#fff;*/
   background-image:url(../Images/loading.gif);
}

.UpdateProgressModalBackground
{
   background-color: Gray; /* #6D7B8D Blue Slate Gray */
   position: fixed;
   top: 0;
   left: 0;
   height: 100%;	
   width: 100%;
   min-height: 100%;
   min-width: 100%;
   -moz-opacity: 0.5;
   z-index: 99999998;
}

